Error while installing rstudio via conda

I am getting below error while installing rstudio.
(base) C:\Users\ktpl-0087>conda install -c r rstudio
Collecting package metadata (current_repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible so
lve.
Solving environment: failed with repodata from current_repodata.json, will retry
with next repodata source.
Collecting package metadata (repodata.json): done
Solving environment: failed with initial frozen solve. Retrying with flexible so
lve.
Solving environment: -
Found conflicts! Looking for incompatible packages.
This can take several minutes. Press CTRL-C to abort.
Examining sip: 4%|? | 24/626 [00:00<00:00, 1142.78it/
Comparing specs that have this dependency: 0%| | 0/14 [00:00<?, ?it/s]
Finding shortest conflict path for sip=4.18: 33%|?| 1/3 [00:01<00:02, 1.25s/it
Finding shortest conflict path for sip=4.18: 67%|?| 2/3 [00:01<00:00, 1.61it/s
Finding shortest conflict path for sip[version='>=4.19.4,<=4.19.8']: 67%|?| 2/3
Comparing specs that have this dependency: 7%| | 1/14 [00:01<00:16, 1.28s/\ ]

Hi, welcome!
RStudio is not officially supported through conda so I would recommend using a normal stand-alone installation, you can download RStudio for windows from here


If for some reason you still want to install RStudio through the conda distribution, then I think you would have better luck by asking this question on a conda specific forum

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.